@font-face {
  font-family: 'Pangram Sans';
  src: url('PPPangramFont/PPPangramSans-BoldItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans';
  src: url('PPPangramFont/PPPangramSans-Bold.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans';
  src: url('PPPangramFont/PPPangramSans-SemiBoldItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-SemiBoldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans';
  src: url('PPPangramFont/PPPangramSans-SemiBold.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans';
  src: url('PPPangramFont/PPPangramSans-MediumItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-MediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans';
  src: url('PPPangramFont/PPPangramSans-Medium.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans';
  src: url('PPPangramFont/PPPangramSans-LightItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-LightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Pangram Sans';
  src: url('PPPangramFont/PPPangramSans-Light.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedSemiboldItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedSemiboldItalic.woff2') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedSemibold.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedSemibold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedMediumItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedMediumItalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedMedium.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedMedium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedLightItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedLightItalic.woff') format('woff');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedLight.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedLight.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedExtraboldItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedExtraboldItalic.woff') format('woff');
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedExtrabold.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedExtrabold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedBoldItalic.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedBoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Pangram Sans Condensed';
  src: url('PPPangramFont/PPPangramSans-CondensedBold.woff2') format('woff2'),
       url('PPPangramFont/PPPangramSans-CondensedBold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
